#menuprincipal{	
	width: 790px;
	height: 36px;
	background: none;
	text-align: right;
	text-transform: uppercase;
	margin-left: 215px;
	padding-top: 145px;
}

#menuprincipal ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menuprincipal li{
	margin: 0px;
	padding: 0px;
	float: left;
}

#menuprincipal li a{
	color: #dfb76e;
	display: block;
	padding: 10px 15px 0px 5px;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

#menuprincipal li a:hover, #menuprincipal li a.active{
	color: #ffffff;
}

#menuprincipal li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        z-index:3;
        width: 160px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menuprincipal li ul li                
{
       /* border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menuprincipal li ul ul                
{
    border-left: 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */	
}

#menuprincipal ul  ul{
	margin-top: 0px;	
}

#menuprincipal li li{
	border-left: #000000 4px solid;
	border-right: #000000 4px solid;
	padding-bottom: 5px;
	background: #000000;
}

#menuprincipal li li:first-child{ 	
    padding-top: 10px;			
}

#menuprincipal li li a {    
	background: #000000;
    color:#ffffff;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
	width: 160px;
    padding: 3px 10px 5px 6px;	
	border-bottom: #666666 1px solid;	
}

#menuprincipal li li a:hover /* Lorsque la souris passe sur un des liens */    
{
    color: #dfb76e; /* On passe le texte en orange... */
     
}

#menuprincipal li:hover ul ul, #menuprincipal li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#menuprincipal li:hover ul, #menuprincipal li li:hover ul, #menuprincipal li.sfhover ul, #menuprincipal li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto ; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
		z-index: 1000;
}